/* Start Viewport desktop */
.wse-men > nav { display:block; }
.wse-men .menu-toggle { display:none; }
#body-content { height:1335px; }
body { background-color:transparent; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#imageContainer_74 { top:-79px; left:0px; width:100%; height:600px; z-index:103; }
#txtBox_73 { top:163px; left:6px; width:967px; height:61px; z-index:104; }
#txtBox_74 { top:224px; left:178px; width:624px; height:20px; z-index:107; }
#stripTool_85 { top:521px; left:0px; width:100%; height:100px; z-index:109; }
#txtBox_86 { top:542px; left:6px; width:467px; height:31px; z-index:112; }
#txtBox_102 { top:579px; left:6px; width:484px; height:20px; z-index:113; }
#imageContainer_111 { top:739px; left:19px; width:250px; height:250px; z-index:114; }
#imageContainer_111 img { width:376px; height:250px; margin-top:0px; margin-left:-63px; }
#imageContainer_112 { top:739px; left:365px; width:250px; height:250px; z-index:115; }
#imageContainer_112 img { margin-top:0px; margin-left:-34px; width:318px; height:250px; }
#imageContainer_113 { top:739px; left:710px; width:250px; height:250px; z-index:116; }
#imageContainer_113 img { margin-top:-1px; margin-left:0px; width:250px; height:252px; }
#stripTool_115 { top:682px; left:0px; width:100%; height:653px; z-index:102; }
#txtBox_115 { top:968px; left:3px; width:312px; height:122px; z-index:118; }
#txtBox_116 { top:1018px; left:63px; width:238px; height:44px; z-index:119; }
#txtBox_118 { top:610px; left:50px; width:521px; height:122px; z-index:123; }
#txtBox_119 { top:946px; left:358px; width:371px; height:61px; z-index:120; }
#txtBox_120 { top:957px; left:417px; width:238px; height:22px; z-index:121; }
#txtBox_121 { top:968px; left:797px; width:319px; height:61px; z-index:122; }
/* End Viewport desktop */
